.box-info-majeure {
    float: left;
    width: 100%;
    clear: both;
    background-color: #E40071;
    padding: 0 65px 10px 65px;
    color: #FFF;
}
.box-info-majeure h2 {
    font-family: "EuclidFlexMedium";
    font-size: 20px;
}
.box-info-majeure p {
    font-size: 16px;
}
.box-info-majeure p a {
    text-decoration: underline !important;
}
.box-info-majeure .btn-close {
    float: right;
    font-size: 20px;
    cursor: pointer;
    margin-right: -40px;
}